Index: main/waeup.futminna/trunk/src/waeup/futminna/applicants/applicant.py
===================================================================
--- main/waeup.futminna/trunk/src/waeup/uniben/applicants/applicant.py	(revision 8618)
+++ main/waeup.futminna/trunk/src/waeup/futminna/applicants/applicant.py	(revision 8619)
@@ -21,5 +21,5 @@
 from waeup.kofa.applicants.applicant import Applicant, ApplicantFactory
 from waeup.kofa.utils.helpers import attrs_to_fields
-from waeup.uniben.applicants.interfaces import(
+from waeup.futminna.applicants.interfaces import(
     ICustomApplicant, IUGApplicantEdit, IPGApplicantEdit, IPUTMEApplicantEdit)
 
Index: main/waeup.futminna/trunk/src/waeup/futminna/applicants/batching.py
===================================================================
--- main/waeup.futminna/trunk/src/waeup/uniben/applicants/batching.py	(revision 8618)
+++ main/waeup.futminna/trunk/src/waeup/futminna/applicants/batching.py	(revision 8619)
@@ -21,5 +21,5 @@
 from waeup.kofa.utils.batching import BatchProcessor
 from waeup.kofa.applicants.batching import ApplicantProcessor
-from waeup.uniben.applicants.interfaces import (
+from waeup.futminna.applicants.interfaces import (
     ICustomApplicant, ICustomApplicantUpdateByRegNo)
 
Index: main/waeup.futminna/trunk/src/waeup/futminna/applicants/browser.py
===================================================================
--- main/waeup.futminna/trunk/src/waeup/uniben/applicants/browser.py	(revision 8618)
+++ main/waeup.futminna/trunk/src/waeup/futminna/applicants/browser.py	(revision 8619)
@@ -35,5 +35,5 @@
     PaymentReceiptActionButton)
 from waeup.kofa.applicants.pdf import PDFApplicationSlip
-from waeup.uniben.applicants.interfaces import (
+from waeup.futminna.applicants.interfaces import (
     IPGApplicant, IUGApplicant, IPGApplicantEdit, IUGApplicantEdit,
     ICustomApplicantOnlinePayment, IPUTMEApplicantEdit,
@@ -42,5 +42,5 @@
     UG_OMIT_MANAGE_FIELDS, PG_OMIT_MANAGE_FIELDS,
     UG_OMIT_EDIT_FIELDS, PG_OMIT_EDIT_FIELDS, PUTME_OMIT_EDIT_FIELDS)
-from waeup.uniben.interfaces import MessageFactory as _
+from waeup.futminna.interfaces import MessageFactory as _
 
 #class RequestCallbackActionButton(RequestCallbackActionButton):
Index: main/waeup.futminna/trunk/src/waeup/futminna/applicants/export.py
===================================================================
--- main/waeup.futminna/trunk/src/waeup/uniben/applicants/export.py	(revision 8618)
+++ main/waeup.futminna/trunk/src/waeup/futminna/applicants/export.py	(revision 8619)
@@ -21,5 +21,5 @@
 from waeup.kofa.applicants.interfaces import IApplicantBaseData
 from waeup.kofa.applicants.export import ApplicantsExporter
-from waeup.uniben.applicants.interfaces import IUGApplicant, IPGApplicant
+from waeup.futminna.applicants.interfaces import IUGApplicant, IPGApplicant
 
 class CustomApplicantsExporter(ApplicantsExporter):
Index: main/waeup.futminna/trunk/src/waeup/futminna/applicants/interfaces.py
===================================================================
--- main/waeup.futminna/trunk/src/waeup/uniben/applicants/interfaces.py	(revision 8618)
+++ main/waeup.futminna/trunk/src/waeup/futminna/applicants/interfaces.py	(revision 8619)
@@ -29,8 +29,8 @@
 from waeup.kofa.students.vocabularies import nats_vocab, GenderSource
 from waeup.kofa.applicants.interfaces import contextual_reg_num_source
-from waeup.uniben.interfaces import (
+from waeup.futminna.interfaces import (
     LGASource, high_qual, high_grade, exam_types)
-from waeup.uniben.interfaces import MessageFactory as _
-from waeup.uniben.payments.interfaces import ICustomOnlinePayment
+from waeup.futminna.interfaces import MessageFactory as _
+from waeup.futminna.payments.interfaces import ICustomOnlinePayment
 
 UG_OMIT_DISPLAY_FIELDS = ('locked', 'course_admitted', 'password')
Index: main/waeup.futminna/trunk/src/waeup/futminna/applicants/payment.py
===================================================================
--- main/waeup.futminna/trunk/src/waeup/uniben/applicants/payment.py	(revision 8618)
+++ main/waeup.futminna/trunk/src/waeup/futminna/applicants/payment.py	(revision 8619)
@@ -24,5 +24,5 @@
 from waeup.kofa.applicants.payment import ApplicantOnlinePayment
 from waeup.kofa.utils.helpers import attrs_to_fields
-from waeup.uniben.applicants.interfaces import ICustomApplicantOnlinePayment
+from waeup.futminna.applicants.interfaces import ICustomApplicantOnlinePayment
 
 class CustomApplicantOnlinePayment(ApplicantOnlinePayment):
Index: main/waeup.futminna/trunk/src/waeup/futminna/applicants/tests.py
===================================================================
--- main/waeup.futminna/trunk/src/waeup/uniben/applicants/tests.py	(revision 8618)
+++ main/waeup.futminna/trunk/src/waeup/futminna/applicants/tests.py	(revision 8619)
@@ -34,7 +34,7 @@
 from waeup.kofa.applicants.tests.test_batching import ApplicantImportExportSetup
 from waeup.kofa.interfaces import IBatchProcessor
-from waeup.uniben.testing import FunctionalLayer
-from waeup.uniben.applicants.export import CustomApplicantsExporter
-from waeup.uniben.applicants.batching import CustomApplicantProcessor
+from waeup.futminna.testing import FunctionalLayer
+from waeup.futminna.applicants.export import CustomApplicantsExporter
+from waeup.futminna.applicants.batching import CustomApplicantProcessor
 
 
Index: main/waeup.futminna/trunk/src/waeup/futminna/applicants/utils.py
===================================================================
--- main/waeup.futminna/trunk/src/waeup/uniben/applicants/utils.py	(revision 8618)
+++ main/waeup.futminna/trunk/src/waeup/futminna/applicants/utils.py	(revision 8619)
@@ -24,5 +24,5 @@
 from hurry.workflow.interfaces import IWorkflowInfo, InvalidTransitionError
 from waeup.kofa.applicants.utils import ApplicantsUtils
-from waeup.uniben.interfaces import MessageFactory as _
+from waeup.futminna.interfaces import MessageFactory as _
 
 
